# The Red Matrix: include/bookmarks.php File Reference

All Classes Namespaces Files Functions Variables Pages
bookmarks.php File Reference

## Functions

| bookmark_add ($channel, $sender, $taxonomy, $private, $opts=null)
| get_bookmark_link ($observer)

## Function Documentation

bookmark_add | ( |  | $channel,
|  |  | $sender,
|  |  | $taxonomy,
|  |  | $private,
|  |  | $opts = `null`
| ) |  |

Referenced by bookmarks_init(), and rbmark_post().

get_bookmark_link | ( |  | $observer | ) |

Referenced by chat_content().